---
sysconfig::params::vhost : "int.corpusdelaparole.huma-num.fr"

sysconfig::params::db_name : corpus
sysconfig::params::db_drpl_name : corpusdelaparole
sysconfig::params::db_user : corpus
sysconfig::params::db_pw   : corpus@mariadb
sysconfig::params::db_host : 127.0.0.1
sysconfig::params::db_port : 3306

sysconfig::params::es_host     : 127.0.0.1
sysconfig::params::es_port     : 9200
sysconfig::params::es_instance : "es_01"

sysconfig::params::tomcat_open_port : true

sysconfig::params::corpus_app_key : "v6kgofcM4mCqon7ioz9NKSjeug5wiKt6"
